CVE/Faille sur SSHs

Bonjour

vérifiez vos serveurs SSH et mettez à jour ou pas

dino

2 Likes

re-bonjour

dans le [détail pour debian](CVE-2024-6387](CVE-2024-6387)

Debian bookworm et bulleyes touché

et les ubuntu (noble/mantic/jammy)

https://ubuntu.com/security/CVE-2024-6387

dino

1 Like

un script permettant de vérifier si votre serveur est touché par la faille de sécurité

1 Like

Hello, merci pour les infos et le script de vérification :slight_smile:

BOnjour

nouvelle faille sur SSH

debian corrigé
https://security-tracker.debian.org/tracker/CVE-2024-6387
redhat 9 touché
https://lwn.net/Articles/981287/

https://ubuntu.com/security/CVE-2024-6387

dino